NVWRITE(1)

NAME
nvwrite - Runs TPM2 nvwrite

DESCRIPTION
nvwrite

Runs TPM2_NV_Write

[-hia
    hierarchy authorization (o, p)(default index authorization)]

-ha NV index handle

[-pwdn
    authorization password (default empty)] hierarchy or NV index password

[-ic
    data string]

[-if
    data file]

[-id
    data values, pinPass and pinLimit (4 bytes each)] if none is specified, a 0 byte write occurs -id is normally used for pin pass or pin fail indexes

[-off
    offset (default 0)]

-se[0-2] session handle / attributes (default PWAP)

20  command decrypt

01  continue